{block title}
Reference
{/block}

{block controls}
<a n:href="add" class="btn btn-success pull-right">Přidat referenci</a>
<a n:href=":Front:Homepage:" class="btn btn-info pull-right" style="margin-right: 10px">Zpět na web</a>
{/block}

{block content}
<table class="table table-hover table-striped">
    <tr>
        <th>Název</th>
        <th>Popis</th>
        <th></th>
    </tr>

    <tr n:foreach="$articles as $article">
        <td>{$article->title}</td>
        <td>{$article->description |noescape |truncate:100}</td>
        <td class="text-right">
            <a n:href="edit, $article->id" class="btn btn-info">Editovat</a>
            <a n:href="delete! $article->id" class="btn btn-danger" onclick="return confirm('Opravdu si přejete smazat tento článek?')">Smazat</a>
        </td>
    </tr>
</table>